RubyGems Navigation menu

vte4 4.2.1

Ruby/VTE4 is a Ruby binding of VTE for GTK 4

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.2.2 - April 02, 2024 (18.5 KB)
  2. 4.2.1 - February 22, 2024 (18.5 KB)
  3. 4.2.0 - August 19, 2023 (18.5 KB)
  4. 4.1.9 - August 11, 2023 (18.5 KB)

Runtime Dependencies (1):

gtk4 = 4.2.1

Owners:

Pushed by:

Authors:

  • The Ruby-GNOME Project Team

SHA 256 checksum:

05fabc22250234852376f4186c4a8f6ecb6723985bc1416cfe92bfab3e29cd5f

Total downloads 1,292

For this version 239

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: